{% extends 'base.html.twig' %}

{% block body %}
	<hr>
	<div class="section">
		<div class="section-header">
			<h1>Nuevo Diagnóstico</h1>
		</div>
		<div class="section-body">
			{{ form_start(form) }}
			{{ form_widget(form) }}
			<input type="submit" class="btn btn-theme pull-right" value="Create"/>
			{{ form_end(form) }}
		</div>
	</div>

{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript">
		$(document).ready(function() {
			$("#menu-diagnosticos").trigger('click');
		});
	</script>
{% endblock %}
